.version.colour_selector /* version checker */
{
	color: #000015;
	background-color: #A14F4F;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 320px;
	min-height: 688px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #7F7F7F;
	padding: 12px 30px 16px;
}

#u14860
{
	z-index: 2;
	width: 320px;
	height: 630px;
	background-color: transparent;
	position: relative;
}

#U16494_animation
{
	width: 320px;
	height: 630px;
	border: none;
}

#u14865
{
	z-index: 3;
	width: 121px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 7px;
	position: relative;
}

#u14867
{
	z-index: 4;
	width: 121px;
	background-color: #77797B;
	padding-bottom: 8px;
	position: relative;
	margin-right: -10000px;
}

#u14866-4
{
	z-index: 5;
	width: 92px;
	min-height: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 14px;
}

#u14866-2
{
	color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

